@charset "UTF-8";

* { margin:0; padding:0; }
body {
font-family: 'arquitectaregular_book';
	width: 100%;
	height: 100%;
}
html {
	
	width: 100%;
	height: 100%;
}

a {
	text-decoration: none;
	color: #3D4B93;
}
a:hover {
	color: #E64247;
}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

div#red {
	width: 50%;
	height: 100%;
	position: fixed;
	background-color: #E64247;
	top: 0;
	bottom: 0;
}

#left_hintergrund {
	width:50%;
	height:100%;
	background-color: #E64247;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: -1;
}

#wrappergesamt div.fluid.rechts div.fluid.rechtsinhalt div.fluid.reservier p {
	color: #E64247;
}


div.fluid.impressum  {
	font-size: 0.75em;
	line-height: 0.5em;
}


div#teilnehmertext  {
	width: 80%;
	margin-right: 10%;
	margin-top: 20px;
	margin-left: 10%;
	text-align: center;
	color: #3D4B93;
font-size: 1.5em;
	line-height: 1.2em;
		font-family: 'arquitecta_boldbold';
	font-style: normal;
}

.headline {
	font-size: 2em;
	
	right: auto;
	left: auto;
	float: left;
	display: block;
	border-bottom: thick double #FFFFFF;
	margin-left: 10%;
	margin-right: 10%;
	line-height: 1em;
	padding-right: 0;
	padding-left: 0;
	width: 80%;
		color: #3D4B93;
	font-size: 2em;
	padding-bottom: 16px;
	padding-top: 0;
	margin-bottom: 20px;
}

h1.fluid.headline_start {
	width: 80%;
	right: auto;
	left: auto;
	float: left;
	display: block;
	border-bottom: thick double #FFFFFF;
	margin-left: 10%;
	margin-right: 10%;
		color: #3D4B93;

	padding-bottom: 16px;
	padding-top: 0;
	margin-bottom: 20px;
	font: normal 1.5em/1.2em 'arquitecta_boldbold';
	text-decoration: none;
}

#wrappergesamt div.fluid.rechts div.fluid.rechtsinhalt div.fluid.adresse strong {
	font-family: 'arquitecta_boldbold';
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.fluid.inhaltlinks p a {
	color: #FFFFFF;
	text-decoration: none;
	transition: color 0.3s ease;
	font-family: 'arquitecta_boldbold';
	font-style: normal;
	margin-bottom: 0;
	padding-bottom: 0;
}


#logo2015 img {
	width: 140px;
	height: auto;
}
.fluid.inhaltlinks p a:hover {
	color: #3D4B94;
	font-family: 'arquitecta_boldbold';
	font-style: normal;
}
.fluid.navigationi .fluid.navimainu .fluid.punkt {
}
.fluid.navigationi .fluid.navimainu .fluid.punkt {
	line-height: 0.9em;
}
.fluid.fluidList.hauptnav .fluid.inakt a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'arquitecta_boldbold';
	font-weight: normal;
	font-style: normal;
	text-decoration: none
}


.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

div.fluid.starttext {
		font-family: 'arquitecta_boldbold';
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
}

#wrappergesamt {
	height: 100%;
	margin: 0;
	padding: 0;
}
.links {
	background-color: #E64247;
	height: 100%;
	
}
.rechts {
	background-color: undefined;
	width: 50%;
	height: 100%;
	float: right;
}
.navigation {
	width: 50%;
}




#logomitte img {
	width: 100%;
	margin-left: -50%;
	margin-top: -50%;
	position: relative;
	
}

.logooben {
	visibility: visible;
}
.fluid.navimain .fluid a {
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	left: auto;
}

.fluid.navigationi .fluid.navimainu .fluid.punkt a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.1em;
}
.fluid.navigationi .fluid.navimainu .fluid.punkt li {
	line-height: 12pt;
}
.main {
	width: 50%;
	position: relative;
	left: 24px;
	top: 20px;
}
.hauptnav {
	font-size: 1.1em;
	line-height: 1.1em;
}
.inakt {
}
.fluid.fluidList.hauptnav .fluid.akt a {
	color: #3D4B93;
	text-decoration: none;
	font-family: 'arquitecta_heavyheavy';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: uppercase;
}
.fluid.inhaltlinks p .aktive {
	color: #3D4B93;
}
.rechtsoben {
}
.koeche {
	width: 142px;
	height: 142px;
	left: 50%;
	position: relative;
	top: 20px;
}
.bildunterschrift {
	line-height: 0.9em;
	font-size: 0.85em;
	color: #3D4B94;
	text-align: center;
	width: 300px;
	
	top: 75px;
	right: 0;
}

.beschreibung {
	width: 80%;
	color: #3D4B94;
	font-size: 1em;
	line-height: 1em;
	margin: 8px 10% 15px;
		border-bottom: 1px dotted #EA191C;
	padding-bottom: 15px;
}


.adresse {
		color: #3D4B93;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	line-height: 1em;
	font-size: 1em;
}
.fluid.rechtsinhalt .fluid.teilnehmer strong {
	color: #E64247;
	font-family: 'arquitectaregular_book';
	font-style: normal;
	font-variant: normal;
}
.fluid.rechtsinhalt .fluid.menue .fluid.menueheadline {
	text-transform: uppercase;
	color: #3D4B94;
	line-height: 1;
	border-bottom: 1px dotted #EA191C;
	font-family: 'arquitectaregular_book';
	font-style: normal;
	font-size: 2.1em;
	font-weight: normal;
	width: 80%;
	margin: 0px 10% 10px;
	padding: 0px 0px 8px;
}
.fluid.rechtsinhalt .fluid.menue .fluid.menuetext {
	color: #3D4B93;
	font-style: normal;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	line-height: 1em;
	font-size: 1em;
}

p.fluid.preisred {
	color: #E64247;
	border-bottom: 1px dotted #EA191C;
	padding-bottom: 8px;
	margin-bottom: 8px;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
}
.red {
	color: #E64247;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1em;
	text-transform: uppercase;
}
.red-lowercase {
	color: #E64247;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 1em;
}
.fluid.rechtsoben .fluid.koeche img {
	width: 142px;
	left: -71px;
	position: relative;
}

#wrappergesamt .fluid.links .fluid.inhaltlinks {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
}

.gutenappetit {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 25px;
}
.rechtsinhalt {
	width: 80%;
	margin-left: 10%;
	left: auto;
	right: auto;
	margin-right: 10%;
	text-align: center;
}
#logomitte {
	position: fixed;
	left: 75%;
	top: 50%;
	font-style: normal;
	width: 20%;
	color: #3D4B94;
}
#wrappergesamt div.fluid.links div.fluid.inhaltlinks div.fluid.copysmal p {
	font-size: 0.8em;
}
.reservier {
}
.logorestaurant {
	padding-bottom: 15px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}


@media only screen and (max-width: 480px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}

.headline {
	font-size: 2em;
	
	right: auto;
	left: auto;
	float: left;
	display: block;
	border-bottom: thick double #FFFFFF;
	margin-left: 10%;
	margin-right: 10%;
	line-height: 1em;
	padding-right: 0;
	padding-left: 0;
	width: 80%;
		color: #3D4B93;
	font-size: 2em;
	padding-bottom: 16px;
	padding-top: 0;
	margin-bottom: 20px;
	text-align: center;
}

#left_hintergrund {
	width:50%;
	height:100%;
		background-color: #E64247;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: -1;
	visibility: hidden;
}

h1.fluid.headline_start {
	width: 100%;
	right: auto;
	left: auto;
	float: left;
	display: block;
	border-bottom: thick double #FFFFFF;
	margin-left:0;
	margin-right: 0;
		color: #3D4B93;

	padding-bottom: 16px;
	padding-top: 0;
	margin-bottom: 20px;
	font: normal 1.2em/1.2em 'arquitecta_boldbold';
	text-decoration: none;
	text-align: center;
}

#logo2015 {
	position: fixed;
	right: 24px;
	width: 150px;
	top: 24px;
	visibility: hidden;
}

.fluid.headeroben .fluid.logooben  {
	position: absolute;
	top: 20px;
	width: 50%;
	height: auto;
	left: 50%;
}
.links {
	background-color: #E64247;
	height: 100%;
}
.fluid.links .fluid.inhaltlinks p {
	color: #FFFFFF;
	font-size: 1.1em;
	line-height: 1.2em;
	margin-top: 0;
	padding-top: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 12px;
	text-align: center;
}

#wrappergesamt .fluid.links .fluid.headeroben {
	height: 250px;
}

#wrappergesamt div.fluid.links div.fluid.inhaltlinks div.fluid.starttext p {
	font-size: 1.1em;
}

#wrappergesamt div.fluid.links div.fluid.headeroben div.fluid.main {
	position: relative;
	top: 120px;
}
.fluid.headeroben .fluid.logooben img {
	width: 142px;
	left: -72px;
	position: relative;
}
#div1 {
	float: left;
}
#wrappergesamt {
	height: auto;
}
#wrappergesamt .fluid.links .fluid.inhaltlinks {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	float: left;
}


.links {
	background-color: undefined;
	height: 100%;
}
.rechts {
	width: 100%;
}
.navigation {
	width: 0%;
}


.logooben {
	visibility: visible;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
#logomitte {
	position: fixed;
	left: 75%;
	top: 50%;
	font-style: normal;
	width: 20%;
	color: #3D4B94;
	visibility: hidden;
}

}





/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (max-width: 768px) {

.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	clear: none;
	float: none;
	margin-left: auto;
}

.headline {
	font-size: 2em;
	
	right: auto;
	left: auto;
	float: left;
	display: block;
	border-bottom: thick double #FFFFFF;
	margin-left: 10%;
	margin-right: 10%;
	line-height: 1em;
	padding-right: 0;
	padding-left: 0;
	width: 80%;
		color: #3D4B93;
	font-size: 2em;
	padding-bottom: 16px;
	padding-top: 0;
	margin-bottom: 20px;
	text-align: center;
}

#left_hintergrund {
	width:50%;
	height:100%;
	background-color: #E64247;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: -1;
	visibility: hidden;
}
.fluid.headeroben .fluid.logooben  {
	position: absolute;
	top: 20px;
	width: 50%;
	height: auto;
	left: 50%;
}
h1.fluid.headline_start {
	width: 100%;
	right: auto;
	left: auto;
	float: left;
	display: block;
	border-bottom: thick double #FFFFFF;
	margin-left: 0;
	margin-right: 0;
		color: #3D4B93;

	padding-bottom: 16px;
	padding-top: 0;
	margin-bottom: 20px;
	font: normal 1.5em/1.2em 'arquitecta_boldbold';
	text-decoration: none;
	text-align: center;
}
#logo2015 {
	position: fixed;
	right: 24px;
	width: 150px;
	top: 24px;
}

.fluid.links .fluid.inhaltlinks p {
	color: #FFFFFF;
	font-size: 1.5em;
	line-height: 1.2em;
	margin-top: 0;
	padding-top: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 12px;
	text-align: center;
}

#wrappergesamt .fluid.links .fluid.headeroben {
	height: 250px;
}
.fluid.headeroben .fluid.logooben img {
	width: 100px;
	left: -50px;
	position: relative;
}
#div1 {
	float: left;
}
#wrappergesamt {
	height: auto;
}
#wrappergesamt .fluid.links .fluid.inhaltlinks {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	float: left;
}
.links {
	background-color: undefined;
	height: 100%;
}
.rechts {
	width: 100%;
}
.navigation {
	width: 0%;
}


.logooben {
	visibility: visible;
}

#wrappergesamt div.fluid.links div.fluid.headeroben div.fluid.logooben {
	position: absolute;
	top: 10px;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
#logomitte {
	position: fixed;
	left: 75%;
	top: 50%;
	font-style: normal;
	width: 20%;
	color: #3D4B94;
	visibility: hidden;
}


}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	/* max-width: 1680px; */
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

#left_hintergrund {
	width:50%;
	height:100%;
	background-color: #E64247;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: -1;
	visibility: visible;
}

#wrappergesamt {
	height: 100%;
}
.links {
	width: 50%;
	clear: none;
	height: 100%;
	padding-bottom: 0;
	padding-top: 0;
	float: left;
}
.rechts {
	width: 50%;
	float: right;
	clear: none;
}
.navigation {
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	position: relative;
	left: 0px;
	width: 0%;
}
#logo2015 {
	position: fixed;
	right: 24px;
	width: 150px;
	top: 24px;
}

.fluid.headeroben .fluid.logooben  {
	position: absolute;
	top: 20px;
	width: 50%;
	height: auto;
	left: 50%;
}

.inhaltlinks {
	text-align: center;
}

.fluid.links .fluid.inhaltlinks p {
	color: #FFFFFF;
	font-size: 1.5em;
	line-height: 1.2em;
	margin-top: 0;
	padding-top: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding-bottom: 12px;
}

.logooben {
	visibility: visible;
}
.fluid.headeroben .fluid.logooben img {
	width: 142px;
	left: -72px;
	position: relative;
}
.fluid.inhaltlinks p br {
}
.fluid.links .fluid.inhaltlinks p em {
	font-family: 'arquitectaregular_book';
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
	font-size: 0.85em;
}

.rechtsoben {
	width: 100%;
	height: 180px;
}

.fluid.rechts .fluid.rechtsinhalt .fluid.teilnehmer {
font-size: 2em;
	
	right: auto;
	left: auto;
	float: left;
	display: block;
	border-bottom: thick double #3D4B93;
	margin-left: 10%;
	margin-right: 10%;
	line-height: 1em;
	padding-right: 0;
	padding-left: 0;
	width: 80%;
		color: #3D4B93;
	font-size: 2em;
	padding-bottom: 16px;
	padding-top: 0;
	margin-bottom: 8px;
}
.fluid.rechtsinhalt .fluid.teilnehmer em {
	text-transform: uppercase;
	font-size: 0.6em;
	font-style: normal;
}

#wrappergesamt .fluid.links .fluid.headeroben {
	height: 180px;
}
.fluid.main .fluid.fluidList.hauptnav .fluid.inakt {
	font-family: 'arquitecta_heavyheavy';
	font-style: normal;
	font-variant: normal;
	text-transform: uppercase;
}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
#lageplan img {
	width: 100%;
	height: auto;
}


#social_facebook {
	position: absolute;
	top: 130px;
	left: 25px;
	width: 25px;
	height: 25;
}

#social_facebook a svg g path.kdm-fb, #social_facebook a:visited svg g path.kdm-fb {
	fill: #ffffff;
}

#social_facebook a:hover svg g path.kdm-fb {
	fill: #3D4B93;
}

@media only screen and (max-width: 480px) {

#social_facebook {
	top: 245px;
}
}